/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <file.h> 



file file_new() {

	file instance;

	return instance;

}

file * file_newPointer() {

	struct file * pointer = malloc( sizeof ( struct file ) );

	return pointer;

}

